@charset "utf-8";
/* CSS Document */
h2{
    text-align: center;
}

ol{
    list-style: none;
}

#Price h2,
#Flow h2{
    font-size: 1.8em;
    margin-bottom: 45px;
}

header {
    height: auto;
    background-image: none;
}

#title {
    height: 200px;
    background-image: url(../images/about/about_title.jpg);
    background-position: center center;
    padding-top: 100px;
    padding-left: 50px;
}

#title .con {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

#title .logo {
    display: none;
}

#title h1 {
    width: 240px;
    height: 100px;
    background-color: #afd7ec;
    text-align: center;
    line-height: 100px;
    font-size: 2em;
    line-height: 1.2em;
    padding-top: 20px;
}

#concept2{
    width: 100%;
    height: 946px;
    background-image: url("../images/about/bg_consept02.png");
    background-repeat: no-repeat;
    background-position: center top;
}

#concept1 h2, #concept2 h2 {
    font-size: 2.2em;
    margin-bottom: 60px;
}

#concept2 p{
    font-size: 1.3em;
    line-height: 2em;
    width: 750px;
    margin: 0 auto 0 0;
    float: left;
}

#concept2 img{
    float: right;
    margin-top: 50px;
}
#Design .beige{
    color: #e8c496;
}
#Const .green{
    color: #bcdb9f;
}

#Design h3{
    width: 100%;
    height: 83px;
    background-image: url("../images/about/hl_design.png");
    background-repeat: no-repeat;
    background-position: center top;
    text-indent:-10000px;
    margin-bottom: 50px;    
}

.design01{
    margin-bottom: 45px; 
}

.design01 h4{
    float: left;
    font-size: 1.5em;
    margin-bottom: 30px;
}

.design02 h4{
    text-align: left;
    margin-bottom: 20px; 
}

.design03 h4{
    text-align: left;
    margin-bottom: 20px;
    font-size: 1.5em;
}


.design01 h5{
    float: left;
    font-size: 1.2em;
    font-weight: 400;
}

.design02 h5{
    text-align: left;
    font-size: 1.2em;
    font-weight: 400;
    margin-bottom: 20px;  
}

.design03 h5{
    font-size: 1.2em;
    font-weight: 400;
    text-align: left;
    margin-bottom: 20px;
}

.design01 h6{
    text-indent:-10000px;
    display: none;
}

.design01 ul{
    clear: both;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.design01 p{
    text-align: center;
    width: 604px;
    margin: 0 auto;
}

.design02{
    float: left;
    width: 48%;
    margin-right: 5%;
}

.design02 ol{
    display: flex;
    justify-content: space-between;
}

.design03{
    width: 795px;
    margin: 0 auto;
}

.design03 .wrap{
    float: left;
    width: 20%;
}

.design03 .illust{
    float: left;
}

.design03 .photo{
    float: left;
}

#Const h3{
    width: 100%;
    height: 83px;
    background-image: url("../images/about/hl_const.png");
    background-repeat: no-repeat;
    background-position: center top;
    text-indent:-10000px;
    margin-bottom: 50px;  
}

#Const h4{
    margin-bottom: 30px;
    text-align: left;
    font-size: 1.5em;
}

.const01 .wrap{
    margin-bottom: 40px;     
}

.const01 .wrap p{
    width: 580px;
    float: left;
}

.const01 .lumber01{
    width: 298px;
    float: right;
    margin-right: 8px;
}

.const01 .lumber02{
    width: 298px;
    float:right;
}

.const01 .wrap img{
    float: left;
}

.const02 .wrap01 img{
    float: left;
    margin-right: 4px;
}

.const02 .wrap01 p{
    margin-left: 30px;
    width: 710px;
    float: right;
}

.const02 .wrap02 p{
    float: left;
}

.const02 .wrap02 img{
    float: right;
}

.const02 .wrap03{
    width: 770px;
    float: left;
}

.const02 .wrap03 img{
    float: right;
    margin-top: 40px;
}

#Const .feature{
    margin-bottom: 40px;
}

#Const .feature .chart{
    width: 890px;
    float: left;
    margin-right: 10px;
}

#Const .feature .chart .hl{
    width: 892px;
    background-color: #afd7ec;
    height: 40px;
}

#Const .feature .chart h5{
    float: left;
    width: 310px;
    line-height: 40px;
    text-align: center;
    font-size: 1em;
}

#Const .feature .chart h5:first-of-type{
    margin-left: 221px;
} 

#Const .feature .chart dl{
    display: flex;
    width: 890px;
    height: 240px;
    border: solid 1px #221815;
}

#Const .feature .chart li:nth-last-of-type(2) dl{
    border-bottom: solid 0px #221815;
    
}

#Const .feature .chart dt{
    width: 40px;
    background-image: url("../images/about/chart_dt02.png");
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -10000px;
    
}

#Const .feature .chart li:nth-last-of-type(2) dt{
    background-image: url("../images/about/chart_dt01.png");
    
}

#Const .feature .chart dd{
    padding: 10px;
}

#Const .feature .chart dd.figure{
    width: 160px;
    border-left: solid 1px #221815;
}

#Const .feature .chart dd.figure p{
    margin-top: 10px;
}

#Const .feature .chart dd.melit{
    width: 310px;
    border-left: solid 1px #221815;
}

#Const .feature .chart dd.melit p,
#Const .feature .chart dd.demelit p{
    padding-left:1em;
    text-indent:-1em;
}

#Const .feature .chart dd.demelit{
        width: 310px;
        border-left: solid 1px #221815;
}

.const02 .wrap01{
    margin-bottom: 40px;
}

#Price .con{
    width: 795px;
    margin: 0 auto;
}

#Price .wrap{
    width: 700px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
}

#Price .wrap p{
    text-align: center;
    margin-bottom: 10px;
}

#Price .arrow{
    margin-top: 100px;
}

#Price .quality{
    margin-top: 12px;
}

#Flow p{
    margin-bottom: 40px;
    width: 795px;
    margin: 0 auto 40px;
}

#Flow ol{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#Flow li{
    margin-bottom: 30px;
}

#Flow li:nth-child(8) dl,
#Flow li:nth-child(10) dl,
#Flow li:nth-child(12) dl,
#Flow li:nth-child(14) dl{
    height: 290px;
}

#Flow dl{
    width: 260px;
    height: 262px;
    border: solid 8px #afd7ec;
    position: relative;
}

#Flow dt{
    height: 50px;
    background-color: #afd7ec;
    font-size: 1.3em;
    text-align: center;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 5px;
}

#Flow dd.txt{
    padding: 5px 5px 0 10px;
    letter-spacing: 0em;
}

#Flow dd.txt p{
    padding-left:1em;
    text-indent:-1em;
    margin-bottom: 0;
}

#Flow dd.icon{
    width: 240px;
    height: 104px;
    background-color: #afd7ec;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

#Flow li:nth-child(1) dd.icon{
background-image:url("../images/about/icon01.png");
}

#Flow li:nth-child(3) dd.icon{
background-image:url("../images/about/icon02.png");
}

#Flow li:nth-child(5) dd.icon{
background-image:url("../images/about/icon03.png");
}

#Flow li:nth-child(7) dd.icon{
background-image:url("../images/about/icon04.png");
}
#Flow li:nth-child(8) dd.icon{
background-image:url("../images/about/icon01.png");
}

#Flow li:nth-child(10) dd.icon{
background-image:url("../images/about/icon05.png");
}

#Flow li:nth-child(12) dd.icon{
background-image:url("../images/about/icon04.png");
}

#Flow li:nth-child(14) dd.icon{
background-image:url("../images/about/icon06.png");
}
#Flow li:nth-child(15) dd.icon{
background-image:url("../images/about/icon07.png");
}

#Flow li:nth-child(17) dd.icon{
background-image:url("../images/about/icon08.png");
}

#Flow li:nth-child(19) dd.icon{
background-image:url("../images/about/icon09.png");
}

#Flow li:nth-child(21) dd.icon{
background-image:url("../images/about/icon10.png");
}

#Flow li dd.txt span{
    color: #7d7d7d;
}

#Flow li.arrow img{
    margin-top: 130px;
}

#Link .con{
    width: 795px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#Link .btn a{
    width: 370px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    display: block;
}

#Link .link01 a{
    border: solid 5px #221815;
    background-image: url("../images/about/arrow_link01.png");
    width: 360px;
    padding: 13px 0;
}

#Link .link02 a{
    background-image: url("../images/about/arrow_link02.png");
    background-color: #1c8dbc;
    color: #afd7ec;
    padding: 20px 0;
}

#Link .btn h2{
    font-size: 1.7em;
}

#Link .btn img{
    display: block;
    margin: 0 auto;
}

@media screen and (min-width: 641px){
	
/* ---------------------------------
  _ PC　パソコン用スタイル
------------------------------------*/
#Const .feature .chart dd.melit span,
#Const .feature .chart dd.demelit span{
    display: none;
}
.hide_pc{
        display: none;
    }
    
#Flow li:nth-child(8) dl dd.txt p{
    width: 235px;
}
}


@media screen and (max-width: 640px){

/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
    .hide_sp{
        display: none;
    }
    
	/*画面タイトル アイキャッチ画像*/
	#title {
		height: 240px;
		background-image: url(../images/about/about_title.jpg);
		background-position: center center;
		padding-top: 60px;
		padding-left: 0px;
	}
	#title h1{
		width: 200px;
		height: 70px;
		line-height: 1.2em;
		font-size: 1.5em;
		margin:0 auto;
        padding-top: 0;
	}
	#title .con{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#title .logo{
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}
    
#concept2 {
    width: 100%;
    height: 1180px;
    background-image: url(../images/about/bg_consept02.png);
    background-repeat: no-repeat;
    background-position: 23% top;
}

    .design01 p {
    text-align: center;
    width: 604px;
    margin: 0 auto;
}

#concept2 p {
    font-size: 1em;
    line-height: 1.6em;
    width: auto;
    margin-bottom: 30px;
}
    
#concept2 img {
    float: none;
    margin-top: 0;
    margin: 0 auto;
}
    
.design01 h4 {
    float: left;
    text-align: left;
}
    
.design01 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
    
.design01 li {
    width: 50%;
}
    
.design01 li img{
    width: 100%;
    height: auto;
}
.design01 p {
    text-align: left;
    width: auto;
}
    
.design02 {
    float: none;
    width: auto;
    margin-right: 0;
    margin-bottom: 40px;
}
    
.design03 {
    width: auto;
}
    
.design03 .wrap {
    float: left;
    width: 40%;
}
    
.design03 .photo {
    float: right;
}
    
.design03 .illust {
    float: right;
}
   
.const01 .wrap p {
    width: auto;
    float: left;
    margin-bottom: 20px;
}
    
#Const h3 {
    background-size: contain;
}
    
.const01 .lumber01 {
    width: 50%;
    float: left;
    margin-right: 0;
}
    
.const01 .lumber02 {
    width: 50%;
    float: right;
}
    
.const01 .wrap img {
    float:none;
    width: 100%;
    height: auto;
}
    
.const02 .wrap01 p {
    margin-left: 0;
    width: auto;
    float: none;
    clear: both;
}
    
.const02 .wrap01 img {
    float: left;
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
}
    
.const02 .wrap02 p {
    float: none;
    margin-top: 20px;
}
    
.const02 .wrap03 {
    width: auto;
    float: left;
}
    
.const02 img.ill {
    float: right;
    margin-top: 0;
    margin-bottom: 20px;
}
    
.const02 img.photo {
    float: none;
    width: 100%;
    height: auto;
}
    
.const02 .wrap02 {
    display: flex;
    flex-wrap: wrap-reverse;
}
    
#Const .feature .chart {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
}
    
#Const .feature .chart dl {
    display: block;
    width: auto;
    height: auto;
    border: solid 1px #221815;
}
    
#Const .feature .chart dt {
    width: auto;
    background-image: none;
    text-indent: 0;
    text-align: center;
    font-weight: 600;
    background-color: #afd7ec;
}
    
#Const .feature .chart dd.figure {
    width: auto;
    border-top: solid 1px #221815;
    border-left: solid 0px #221815;
}
    
#Const .feature .chart dd.figure img{
    margin: 0 auto;
}
    
#Const .feature .chart dd.melit {
    width: auto;
    border-top: solid 1px #221815;
    border-left: solid 0px #221815;
}
    
#Const .feature .chart dd.melit span,
#Const .feature .chart dd.demelit span{
    display: block;
    font-weight: 600;
}
    
#Const .feature .chart dd.demelit {
    width: auto;
    border-top: solid 1px #221815;
    border-left: solid 0px #221815;
}
    
#Const .feature .chart li:nth-last-of-type(2) dt {
    background-image: none;
}
    
#Const .feature  img.hide_pc{
    width: 100%;
    height: auto;
}
    
#Price .con {
    width: auto;
}
    
#Price .wrap {
    width: auto;
}
    
#Flow p {
    width: auto;
}
    
#Flow dl {
    width: 260px;
    min-height: 270px;
    border: solid 8px #afd7ec;
    position: relative;
}
    
#Flow li:nth-child(5) dl, #Flow li:nth-child(7) dl{
    min-height: 310px;
}
    
#Flow li:nth-child(8) dl, #Flow li:nth-child(10) dl{
    min-height: 350px;
}

#Flow li:nth-child(12) dl, #Flow li:nth-child(14) dl{
    min-height: 380px;
}
    
#Link .con {
    width: auto;
    margin: 0 auto;
    display: block;
}
    
#Link .link01 a,
#Link .link02 a{
    margin: 0 auto 10px;
}
} 

